body {
    background-color: #101;
    color: #fff;
}

#scene, #results {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

span {
    display: flex;
    width: 20px;
    padding: 12px;
    margin: 12px;
    border: 1px solid #BADA55;
    text-align: center;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
}

.square {
    border: 1px solid #BADA55;
    height: 45px;
    width: 350px;
    margin-top: 120px;
}